Keeping current with LiveUpdate

Keeping current with LiveUpdate copyright 2004 Symantec

Symantec products depend on current information to protect your computer from newly discovered threats. Symantec makes this information available to you through LiveUpdate.

If your computer uses Windows 2000/XP, you must have Administrator access privileges to run LiveUpdate.


What gets updated

What gets updated copyright 2004 Symantec

Using your Internet connection, LiveUpdate obtains program and protection updates for your computer.

About program updates

Program updates are minor improvements to your installed product. These differ from product upgrades, which are newer versions of entire products. Program updates are usually created to extend operating system or hardware compatibility, adjust a performance issue, or fix bugs. Program updates are released on an as-needed basis.

Some program updates may require that you restart your computer after you install them.

LiveUpdate automates the process of obtaining and installing program updates. It locates and obtains files from an Internet site, installs them, and then deletes the leftover files from your computer.

About protection updates

Protection updates are files that are available from Symantec that keep your Symantec products up-to-date with the latest anti-threat technology. The protection updates you receive depend on which product you are using.

Norton AntiVirus, Norton SystemWorks

Users of Norton AntiVirus and Norton SystemWorks products receive virus and threat protection updates, which provide access to the latest virus signatures and other technology from Symantec.

Norton Internet Security

In addition to the virus and threat protection updates, users of Norton Internet Security products also receive protection updates for Web filtering, intrusion detection, and Norton AntiSpam.

The Web filtering protection updates provide the latest lists of Web site addresses and Web site categories that are used to identify inappropriate Web content.

The intrusion detection updates provide the latest predefined firewall rules and updated lists of applications that access the Internet. These lists are used to identify unauthorized access attempts to your computer.

Norton AntiSpam updates provide the latest spam definitions and updated lists of spam email characteristics. These lists are used to identify unsolicited email.

Norton Personal Firewall

Users of Norton Personal Firewall receive intrusion detection updates for the latest predefined firewall rules and updated lists of applications that access the Internet.

Norton AntiSpam

Users of Norton AntiSpam receive the latest spam definitions and updated lists of spam email characteristics.


When you should update

When you should update copyright 2004 Symantec

Run LiveUpdate as soon as you have installed your product. Some Symantec products run LiveUpdate automatically to keep your protection up to date. If you do not use Automatic LiveUpdate, you should run LiveUpdate once a week or whenever new viruses are discovered.


Obtain updates using LiveUpdate

Obtain updates using LiveUpdate copyright 2004 Symantec

LiveUpdate checks for updates to all of the Symantec products that are installed on your computer.

If your Internet service provider does not automatically connect you to the Internet, connect to the Internet first, and then run LiveUpdate.

To obtain updates using LiveUpdate

  1. At the top of the main window, click LiveUpdate.
  2. In the LiveUpdate window, click Next to locate updates.
  3. If updates are available, click Next to download and install them.
  4. When the installation is complete, click Finish.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


copyright 2004 Symantec